function onCreate()
makeLuaSprite('bg', 'bg', -250, -60);
scaleObject('bg', 0.84, 0.9)
addLuaSprite('bg', false);

makeLuaSprite('vignette', 'Vignette', 122, 89);
scaleObject('vignette', 0.81, 1)
addLuaSprite('vignette', true);
setObjectCamera('vignette', 'hud')
end